body{background-image:url(gif/fundo.gif)}

.faclube{font-size=24pt; font-weight:bold; color=#000000}

.titulo{font-family:"Times New Roman"; color:#009900; font-size:18pt; font-weight:bold; text-indent:0; text-align:center}

p,dd,li{font-family:"Arial"; color:#0000cc; font-size:10pt; text-indent:1cm; text-align:justify}

.zero{text-indent:0}

a{text-decoration:none}

a:link{color:#ff0000; font-weight:bold}

a:active{color:#0000ff; font-weight:bold}

a:visited{color:#ff0000; font-weight:bold}

a:hover{color:#00ff00; font-weight:bold}

a.link{font-family:"Arial"; font-size:13pt}

.nota{font-size:8pt; text-indent:0; color:#004400}

.legenda{text-indent:0; color:#ee0000; text-align:center}

.titular{font-family:"Times New Roman"; color:#aa00aa; font-size:18pt; text-align:center}

.semana{font-family:"Arial"; color:#0077ff; font-size:12pt; font-weight:bold}

.dia{text-align:center; font-family:"Times New Roman"; font-size:14pt}

#naoshow{color:#0000cc}

#show{color:#7777cc}

td{font-family:"Arial"; font-size:10pt; color:#0000cc}

.anuncio{font-family:"Arial"; font-size:10pt; color:#0000cc; text-indent:1cm; text-align:justify}

li{line-height:25px; font-style:italic}

@font-face{font-family:"Comic Sans MS"; src:"fontes/comic.ttf"}

.falas{font-family:"Comic Sans MS"; font-style:italic; font-size:10pt}

.pessoa{text-align:right}

.distante{padding-bottom:10px}

.topico{font-style=italic; text-decoration:underline; font-size:12pt}

#parte{font-weight:bold; font-style:italic; font-size:12pt}

div#poesia{color:#0000cc; text-indent:1cm}